
/* ######################################## FONTS ######################################## */
@font-face{
  font-family: 'opensans-light';
	src: url('../fonts/OpenSans-Light.ttf') format('truetype');
}
@font-face{
  font-family: 'opensans-reg';
	src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
}
@font-face{
  font-family: 'opensans-semi';
	src: url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}
/* ######################################## GENERAL ######################################## */
body{
  background:#006A91;
  background-position: top, center;
  font-family: 'opensans-light', sans-serif;
  color: #FFFFFF;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: grayscale;
  overflow-x: hidden;
  font-size:18px;
  margin: 0;
}
p, div, ul{
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
}
strong{
  font-family: 'opensans-semi', sans-serif;
  font-weight: normal;
}
h5{
  font-family: 'opensans-light', sans-serif;
  font-weight: normal;
  font-size: 20px;
}
a{
  text-decoration: none;
  color: white;
}
.defs-only{
  height: 0;
}

/* ######################################## NAVBAR ######################################## */
.nav-container{
  position: fixed;
  z-index: 5;
  width: 100%;
}
.nav-responsive{
  display: none;
}
nav{
  padding: 25px;
  -webkit-transition: color .4s ease-in-out;
  transition: color .4s ease-in-out;
}
nav .topleft-title{
  font-size: 19px;
  display: inline-block;
  text-transform: uppercase;
}
nav a{ /*  Sid kouider 'Logo'  */
  color: white;
  -webkit-transition: color .4s ease-in-out;
  transition: color .4s ease-in-out;
}
nav ul a{
  font-size: 12px;
  text-transform: uppercase;
  color: white;
  -webkit-transition: color .4s ease-in-out;
  transition: color .4s ease-in-out;
}
nav ul{
  float: right;
  list-style: none;
}
nav ul li{
  display: inline-block;
  margin-left: 20px;
}
.moreNextmind{
  opacity: 0;
  margin-top: -10px;
  display: inline-block;
  position: relative;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  pointer-events: none;
}
.moreNextmind span{
  position: absolute;
  width: 240px;
  margin-top: 8px;
  margin-left: -24px;
  font-size: 10px;
}
.nextmindSVG{
  position: relative;
  top: 2px;
  left: 6px;
  display: inline-block;
}
.moreNextmind img{
  width: 88px;
}
.whiteNM{
  opacity: 1;
}
.whiteNM .blackNM{
  -webkit-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
}
.blackNM{
  position: absolute;
  left: 0px;
  opacity: 0;
  -webkit-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
}
/* ######################################## AXES RECHERCHE ######################################## */

.research-axes{
  height: 100%;
  max-height: 1000px;
}
.research-sliderbackground-A, .research-sliderbackground-B, .research-sliderbackground-C{
    height: 100%;
    max-height: 1000px;
    width: 100%;
    position: absolute;
    z-index: 0;
    opacity: 0.5;
    background-size: cover!important;
}
.research-sliderbackground-B{
  opacity: 0.3;
}
.research-sliderbackground-A, .research-sliderbackground-C{
  opacity: 0;
}
.axeIllu{
  width: 450px;;
}
.slider-meta-research{
  width: 100%;
  height: 100%!important;
  position: relative;
  z-index: 1;
}
.slider-meta-research p, .slider-meta-research h1{
  max-width: 380px;
}
.research-slider{
  position: relative;
  height: 100%;
  width: 100%;
  max-height: 1000px;
  margin: auto;
  z-index: 2;
  padding-top: 160px;
}
.research-innerwrapper{
  width: 950px;
  margin: auto;
}
.research-sliderbackground{
  background-color: #002335;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
}
.research-sliderbackground img{
  opacity: 0.6;
  min-width: 100%;
  min-height: 100%;
  z-index: 0;
}
.research-descrip{
  margin-left: 48px;
  display: inline-block;
  vertical-align: middle;
}
.research-slider img{
  vertical-align: middle;
}
.research-descrip p{
  font-family: 'opensans-reg', sans-serif;
  padding-bottom: 18px;}
.research-descrip p:last-of-type{
  padding-bottom: 0;
}
.research-descrip p a{
  /*color: white;*/
  font-family: 'opensans-semi', sans-serif;
  font-weight: normal;
}

.slider-meta-research h1{
  margin-top: 0px;
  font-family: 'opensans-light', sans-serif;
  font-weight: normal;
  font-size: 30px;
}
.slider-meta-research p{
  width: 380px;
}
.research-more{
  display: inline-block;
  margin-top: 30px;

  font-family: 'opensans-semi', sans-serif;
  font-weight: normal;
}
.more-arrow{
  font-size: 28px;
  top: 2px;
  left: 3px;
  position: relative;
}
/*  Bullets  */
.lSPager.lSpg{
  position: absolute;
  bottom: 30px;
  right: 50%;
  transform: translateX(50%);
  z-index: 5
}
.lSPager.lSpg > li a{
  background-color: white!important;
  opacity: 0.3!important;
  height: 2px!important;
  width: 30px!important;
}
.lSPager.lSpg > li.active a{
  opacity: 0.8!important;
}


/* ################################ PUBLICATIONS ################################ */
.publications{
  background-color: #EEEEEE;
  height: 420px;
  padding-top: 80px;
}
.publications h5{
  color: black;
  padding-bottom: 10px;
}
.publi-subcontainer{
  margin: auto;
  width: 950px;
  padding: auto;
}
.text-overlay-publics{
  display: none;
  margin: auto;
  background: rgba(0, 20, 60, 0.5);
  opacity: 0;
  width: 220px;
  height: 156px;
  position: relative;
  z-index: 4;
  -webkit-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
}
.publi .text-overlay-publics p, .publi .text-overlay-publics .more-publications{
  font-size: 13px;
  padding: 10px;
}
.publi .text-overlay-publics p{
  position: relative;
  transform: translateY(-50%);
  top: 50%;
}
.publi .text-overlay-publics .more-publications{
  font-family: 'opensans-semi', sans-serif;
  position: absolute;
  bottom: 5px;
  right: 5px;
}
.publi img{
  display: block;
  margin: auto;
  position: relative;
  /*margin-top: -156px;*/
  width: 220px;
  height: 156px;
  z-index: 2;
}
.publications h4{
  margin: 60px 0 60px 0;
  text-align: center;
}
.publications h4 a{
  opacity: 0.6;
  border: solid 1px rgba(0, 0, 0, .5);
  padding: 10px 20px;
  font-family: 'opensans-light', sans-serif;
  font-weight: normal;
  color: black;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.publications h4 a:hover{
  opacity: 1;
  border: solid 1px rgba(0, 0, 0, 1);
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
/* HOVER */
.publi-child:hover > .text-overlay-publics{
  display: block;
  opacity: 1;
  -webkit-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
}
.publi-child:hover > img{
  margin-top: -156px;
}
.publications .lSPrev, .publications .lSNext{
  background-image: none;
}

/* ######################################## MEDIAS ######################################## */
.loadingicon{
  text-align: center;
}
.loadingicon img{
  width: 60px;
}
.medias{
  background-color: #53A3C2;
  height: 275px;
  padding-top: 40px;
}
.medias h5{
  padding-bottom: 20px;
}
.media-unit img{
  display: block;
  margin: auto;
  max-height: 40px;
  max-width: 230px;
  display: inline-block;
}
.media-unit{
  /*max-width: 230px;*/
  height: 200px;
  opacity: 0.6;
}
.medias .lSAction{
  top: -180px;
  position: relative;
}
.medias-subcontainer{
  margin: auto;
  width: 870px;
}

/* HOVER MEDIAS */
.media-unit:hover{
  opacity: 1;
  -webkit-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
}
.medias .text-overlay-medias{
  max-width: 230px;
  width: 0px;
  opacity: 0;
  margin-top: 5px;
  -webkit-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
}
.medias .text-overlay-medias p{
  font-size: 12px;
  width: 230px;
}
.media-unit:hover > a .text-overlay-medias{
  opacity: 0.6;
  -webkit-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
}


/* ######################################## FOOTER ######################################## */
footer{
  clear: both;
  background: #006A91;
  /*box-shadow: 0px -5px 20px rgba(0, 0, 0, 0.2);*/
  height: 220px;
}

footer a{
  /*color: white;*/
}

.footer-container{
  width: 950px;
  padding-top: 60px;
  display: block;
  margin: auto;
}
.footer-container div{
  float: left;
  width: 230px;
  margin-right: 10px;
  height: 120px;
}
.footer-container div:last-child{
  margin-right: 0px;
}

.footer-resp-container{
  display: none;
}

.footer-container .foot-col1 h5{
  margin: 0;
}
.footer-container .foot-col2, .footer-container .foot-col3{
  font-size: 14px;
}
.footer-container .foot-col3 p{
  margin-bottom: 20px;
}
.footer-container .foot-col4{
  text-align: right;
  padding-top: 20px;
}
.footer-container .foot-col4 p{
  display: inline-block;
}
.footer-container .foot-col4 img{
  height: 55px;
  width: auto;
  margin-left: 30px;
}

/* ######################################## RESPONSIVE ######################################## */

@media all and (max-width: 960px){
  h5{
     padding-left: 40px;
  }
  .axeIllu{
    width: 200px;
    margin-left: 60px;
  }
  .publi-subcontainer {
    width: 100%;
  }
  .medias-subcontainer {
    width: 100%;
  }

  .footer-resp-container{
    display: inherit;
    width: 350px;
    padding: 40px 40px 0px 40px;
    margin: auto;
  }
  .footer-resp-container .foot-col1{
    margin-right: 60px;
    float: left;
    font-size: 14px;
  }
  .footer-resp-container .foot-col2 img{
    display: block;
    height: 65px;
    width: auto;
    margin-bottom: 30px;
  }

  .footer-container{
    display: none;
  }
  .footer-container{
    width: 620px;
  }
  .footer-container div{
    width: 200px;
  }
}
@media all and (max-width: 680px){
  .nav-container{
    display: none;
  }
  .nav-responsive{
    display: block;
    position: fixed;
    z-index: 101;
  }
  nav .topleft-title{
    font-size: 27px;
  }
  .menuicon{
    position: fixed;
    top: 32px;
    right: 30px;
    z-index: 101;
  }
  .menuicon img{
    width: 29px;
  }
  .bg-responsivenav{
    display: none;
    position: fixed;
    background-color: #002335;
    top: 0px;
    left: 0px;
    opacity: 0.75;
    width: 100%;
    height: 100%;
    z-index: 100;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
  }
  .nav-responsive ul{
    display: none;
    opacity: 0.9;
    text-align: right;
    position: fixed;
    right: 30px;
    top: 65px;
    z-index: 101;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
  }
  .nav-responsive ul li{
    display: block;
  }
  .nav-responsive ul li a{
    font-size: 36px;
  }
  .axeIllu{
    display: none;
  }
}
